curl -X GET "https://api.aspose.com/v3.0/cells/myWorkbook.xlsx/worksheets/Sheet1/cells/A3" \
-H "Authorization: Bearer <access_token>" \
-H "Content-Type: application/json" \
-H "Accept: application/json"
Paramètres
| Paramètre |
Type |
Description |
Obligatoire |
cellOrMethodName |
chaîne |
Doit être défini sur firstcell pour récupérer la première cellule. |
Oui |
fileName |
chaîne |
Nom du fichier du classeur (par exemple, myWorkbook.xlsx). |
Oui |
worksheet |
chaîne |
Nom de la feuille de calcul (par exemple, Sheet1). |
Oui |
Authorization |
en-tête |
Jeton Bearer pour l’authentification. |
Oui |
{
"Cell": {
"Name": "A3",
"Row": 2,
"Column": 0,
"Value": "Catégorie",
"Type": "IsString",
"IsFormula": false,
"IsMerged": false,
"IsArrayHeader": false,
"IsInArray": false,
"IsErrorValue": false,
"IsInTable": false,
"IsStyleSet": false,
"HtmlString": "<Font Style=\"FONT-FAMILY: Calibri;FONT-SIZE: 11pt;COLOR: #ffffff;\">Catégorie</Font>",
"Style": {
"link": {
"Href": "/style",
"Rel": "self"
}
}
},
"Code": "200",
"Status": "OK"
}